<?php
	require_once( $GLOBALS["site_root"]."/includes/widgets/FrontendMultiLangDataProvider.inc.php" );

	class MemberFrontendMultiLangDataProvider extends FrontendMultiLangDataProvider {
		protected $iMemberId = 0;

		public function setMemberId( $v ) { $this->iMemberId = $v; }

		public function __construct( $id , $parent = null ) {
			parent::__construct( $id , $parent );
		}

		public function render() {
			if ($this->sRendered) return $this->sRendered;
			return parent::render();
		}

	}


?>
